/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3a00b4");
@font-face {font-family: 'TTCommons-ExtraBold';src: url('fonts/ttcommons/3A00B4_0_0.eot');src: url('fonts/ttcommons/3A00B4_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_0_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_0_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_0_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_0_0.svg#wf') format('svg');}
@font-face {font-family: 'TTCommons-Bold';src: url('fonts/ttcommons/3A00B4_1_0.eot');src: url('fonts/ttcommons/3A00B4_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_1_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_1_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_1_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_1_0.svg#wf') format('svg');}
@font-face {font-family: 'TTCommons-Medium';src: url('fonts/ttcommons/3A00B4_2_0.eot');src: url('fonts/ttcommons/3A00B4_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_2_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_2_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_2_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_2_0.svg#wf') format('svg');}
@font-face {font-family: 'TTCommons-Regular';src: url('fonts/ttcommons/3A00B4_3_0.eot');src: url('fonts/ttcommons/3A00B4_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_3_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_3_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_3_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_3_0.svg#wf') format('svg');}
@font-face {font-family: 'TTCommons-Light';src: url('fonts/ttcommons/3A00B4_4_0.eot');src: url('fonts/ttcommons/3A00B4_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_4_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_4_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_4_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_4_0.svg#wf') format('svg');}
@font-face {font-family: 'TTCommons-Italic';src: url('fonts/ttcommons/3A00B4_5_0.eot');src: url('fonts/ttcommons/3A00B4_5_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_5_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_5_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_5_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_5_0.svg#wf') format('svg');}
@font-face {font-family: 'TTCommons-Thin';src: url('fonts/ttcommons/3A00B4_6_0.eot');src: url('fonts/ttcommons/3A00B4_6_0.eot?#iefix') format('embedded-opentype'),url('fonts/ttcommons/3A00B4_6_0.woff2') format('woff2'),url('fonts/ttcommons/3A00B4_6_0.woff') format('woff'),url('fonts/ttcommons/3A00B4_6_0.ttf') format('truetype'),url('fonts/ttcommons/3A00B4_6_0.svg#wf') format('svg');}
/*
b, strong {
    font-weight: bold;
    font-family: 'TTCommons-Medium', sans-serif;
}

em {
    font-style: italic;
    font-family: 'TTCommons-Italic', sans-serif;
}
*/
body {
    background-color: #F1F1F1;
    font-family: 'Dosis', sans-serif;
    font-size: 17px;
}

.not-front .content, .view-display-id-page_1 {
    background-color:#fff;
    border-top:5px solid #552B63;
    padding:20px;
}

section#block-views-block-fact-sheets-block-1 {
    background-color:#fff;
    padding:20px;
}

.node-10 .content , .node-1 .content, .node-2 .content, .node-4 .content{
    background:transparent;
    border-top:none;
    padding:none;
}

.region-sidebar-second {
    margin-top:55px;
}
.field--name-field-components .col-sm-12 {
    height: 400px;
    position: relative;
    transition: .5s all;
    background-size: 110% !IMPORTANT;
    margin: 1%;
    width: 98%;
}

.field--name-field-components .col-sm-6 {
    height: 400px;
    position: relative;
    transition: .5s all;
    background-size: 110% !IMPORTANT;
    margin: 1%;
    width: 48%;
}

.path-frontpage .field--name-field-components .col-sm-6 {
    margin: 0%;
    width: 50%;
}

.field--name-field-components .col-sm-12:hover,
.field--name-field-components .col-sm-6:hover {
    transition: .5s all;
    background-size: 125% !IMPORTANT;
}

.paragraph--type--navigation-block a:hover, .paragraph--type--navigation-block a:focus {
    color: #ffffff;
    text-decoration: none;
}

.field--name-field-link-to-other a.navigation-block--link-wrapper,
.field--name-field-components .field--name-field-link-to-which-page {
    display: block;
    text-align: center;
    font-size: 2em;
    font-weight: 900;
    color: #fff;
    background-color: #512c7c;
    margin: 0 -15px;
    padding: 8px 0;
}

.modifiers-id-paragraph-39 .field--name-field-link-to-other a.navigation-block--link-wrapper {
    background-color: #36C0C8;
    color: #474747;
}

.field--name-field-summary-text, .field--name-field-summary-text-fancy {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    left: 0;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    padding: 20px 20%;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.6+59,0.9+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 59%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 59%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 59%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */

}

.personal-inner .views-field-title {
    text-align: center;
    padding: 12px 0;
    color: #fff;
    font-size: 1.2em;
}

.view-id-personal_stories .view-content {
    display: flex;
    flex-wrap: wrap;
}

.flex-3 {
    width: 31%;
    margin: 1%;
    position: relative;
    background-color: #fff;
}

.modifiers-id-paragraph-17 .field--name-field-link-to-other a.navigation-block--link-wrapper,
.modifiers-id-paragraph-2 .field--name-field-link-to-which-page,
.views-row:nth-of-type(5n+1) .personal-inner .views-field-title
{ background-color: #512c7c; }

.modifiers-id-paragraph-16 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-27 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-4 .field--name-field-link-to-which-page,
.views-row:nth-of-type(5n+2) .personal-inner .views-field-title
{ background-color: #40A16D; }

.modifiers-id-paragraph-15 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-14 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-6 .field--name-field-link-to-which-page,
.views-row:nth-of-type(5n+3) .personal-inner .views-field-title
{ background-color: #EA7B60; }

.modifiers-id-paragraph-19 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-12 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-8 .field--name-field-link-to-which-page,
.views-row:nth-of-type(5n+4) .personal-inner .views-field-title
{ background-color: #E2B5C7; }

.modifiers-id-paragraph-18 .field--name-field-link-to-which-page,
.modifiers-id-paragraph-10 .field--name-field-link-to-which-page,
.views-row:nth-of-type(5n+5) .personal-inner .views-field-title
{ background-color: #36C0C8; }

.personal-inner img {
    width: 100%;
}

.personal-inner .views-field-body {
    padding: 15px 15px 85px 15px;
}

.views-field-field-youtube-link {
    position: absolute;
    left: 50%;
    margin-left: -28px;
    bottom: 0px;
}

.sidr-class-hide-me,
.hide-me {
    position: absolute;
    left: -9001px;
}

a.watch-button {
    color: #333;
    font-size: 4em;
}

.slick-slide img {
    display: block;
    width: 100%;
}

.view-homepage-slider .view-footer {
    position: absolute;
    left: 0px;
    bottom: 3px;
}

.slick-buttons button {
    border: 0;
    padding: 0;
    left: 0;
}
.slick-buttons button {
    background: none;
    cursor: pointer;
    margin-left: 0;
}

.slick-buttons .play {
    display: none;
}

.slick-buttons .pause:before {
    font-family: 'FontAwesome';
    content: '\f04c';
    font-size: 14px;
    font-size: 1.25rem;
    color: #ffffff;
    text-indent: 0;
    float: left;
    display: inline-block;
}

.slick-buttons .play:before {
    font-family: 'FontAwesome';
    content: '\f04b';
    font-size: 14px;
    font-size: 1.25rem;
    color: #ffffff;
    text-indent: 0;
    float: left;
    display: inline-block;
}

.visually-hidden, .js-visually-hidden, .skiplinks-link {
    border: 0;
    clip: rect(0 0 0 0);
    margin: -1px;
    height: 1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
    position: absolute;
    color: #767676;
}
.visually-hidden {
    position: absolute !important;
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
    word-wrap: normal;
}

.path-frontpage .page-header {
    display: none;
}

.footer-wrapper {
    background-color: #474747;
    color: #fff;
    font-size: 1.1em;
}

.footer-wrapper a {
    color: #fff;
}

.footer-wrapper h2 {
    margin-top: 0;
}

.field--name-taxonomy-forums.field--type-entity-reference {
    position: absolute;
    left: -9001px;
}

article.forum section {
    margin-top: 10px;
    padding-top: 10px;
}

article.js-comment h3 {
    display: none;
}

article.comment-forum {
    border: 1px solid #333;
    margin: 10px;
}

li.action-links {
    list-style: none;
}

.forum-topic-list,
.forum-list {
    width: 100%;
    margin-top: 20px;
}

.forum-topic-list th,
.forum-topic-list td,
.forum-list th,
.forum-list td {
    padding: 5px;
}

.forum-topic-list thead,
.forum-list thead {
    background-color: #246C97;
}

.forum-topic-list thead th a,
.forum-list thead th {
    font-size: 1.2em;
    color: #fff;
}

.forum-post-info {
    border-bottom: 1px solid #000;
    padding: 10px;
    background-color: #246C97;
    color: #fff;
}

.forum-post-info a {
    color: #fff;
}

.forum-post-footer {
    border-top: 1px solid #000;
    padding: 10px;
}

.forum-post-panel-sub {
    float: left;
    padding: 10px;
    width: 15%;
}

.forum-post-panel-main {
    display: inline-block;
    padding: 10px;
    border-left: 1px solid #000;
    min-height: 100px;
}

.forum-post-links ul {
    margin-bottom: 0;
}

.forum-post-links {
    float: right;
}

.display-desktop {
    display: inline-block;
}

.display-mobile {
    display: none;
}

.branding-and-search.container {
    width: 100%;
}

body {
    margin-top: 0;
}

.redmenu-wrapper {
    background-color: #36C0C8;
}

.redmenu-and-search.container {
    width: 100%;
}

ul.menu--top-menu {
    text-align: right;
}

ul.menu--top-menu li {
    display: inline-block;
}

ul.menu--top-menu li a {
    color: #474747;
    font-weight: bold;
    font-size: 18px;
}

ul.menu--top-menu li a:hover {
    background-color: transparent;
}

.sidr-class-sidr-menu-toggle:before,
.sidr-menu-toggle:before {
    font-family: FontAwesome;
    content: '\f0c9';
    font-size: 3em;
    color: #512C7C;
    cursor: pointer;
}

#block-hamburgermenu {
    float: left;
    margin-top: 20px;
    margin-right: 40px;
}

.navbar-nav > li > a {
    font-size: 1.7em;
    text-transform: uppercase;
    color: #512c7c;
    border-bottom: 10px solid #fff;
}

.navbar-nav > li > a.green {
    color: #40a16e;
}

#block-mental-health-main-menu {
    float: right;
    margin-top: 53px;
}

.nav.menu--main > li > a:hover, .nav.menu--main > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    border-bottom: 10px solid #36C0C8;
}

.navbar-nav > li {
    margin-right: 20px;
}

.body-wrapper {
    border-top: 2px solid #cccccc;
    padding-top: 30px;
}

.path-frontpage .body-wrapper {
    border-top: 0;
    padding-top: 0;
}

/* Navigation Block */
.navigation-block--link-wrapper {
    height: 100%;
    display: block;
}    

.block-views-exposed-filter-blocksearch-page-1 {
  margin-bottom: 5px;
}

/* Factsheets */
.views-field-field-resource a {
  font-weight: 700;
}

.view-fact-sheets .views-row {
  margin-bottom: 30px;
}

/* End Factsheets */

ul.slick-dots {
    bottom: 0;
}

.block-views-blockhomepage-link-boxes-block-1 .view-content {
    display: flex;
}

.homepage-link {
    flex: 1;
    position: relative;
    margin: 60px 20px 20px 20px;
    background-color: #fff;
}

.inner-padding h3 {
    text-align: center;
    margin: 0;
    padding: 15px 0;
    font-size: 17px;
    font-weight: bold;
}

.inner-padding h3 a {
    color: #fff;
    text-decoration: none;
}

.text-wrapper {
    padding: 15px;
    text-align: center;
    margin-bottom: 10px;
}

.node-45 .inner-padding h3 { background-color: #EA7B60; }
.node-44 .inner-padding h3 { background-color: #36C0C8; }
.node-44 .inner-padding h3 a { color: #474747; }
.node-43 .inner-padding h3 { background-color: #40A16D; }
.node-41 .inner-padding h3 { background-color: #512C7C; }

a.read-more {
    text-transform: uppercase;
    background-color: #333333;
    border-radius: 40px;
    position: absolute;
    left: 50%;
    margin-left: -60px;
    bottom: 20px;
    color: #fff;
    padding: 5px 15px;
    width: 120px;
    text-align: center;
}

a.read-more:hover {
    text-decoration: none;
}

p.read-spacer {
    height: 45px;
}

.path-frontpage .main-container {
    width: 100%;
}

.block-views-blockhomepage-link-boxes-block-1 {
    width: 1500px;
    margin: 0 auto;
}

@media (max-width: 1500px) {
    .block-views-blockhomepage-link-boxes-block-1 {
        width: auto;
    }
}

.view-id-banner_images {
    position: relative;
}

.view-id-banner_images .view-footer {
    position: absolute;
    bottom: -20px;
}

.path-frontpage .slick-dotted.slick-slider {
    margin-bottom: -1px;
}

.path-frontpage .main-container .col-sm-12 {
    padding: 0;
}

.branding-wrapper {
    background-color: #fff;
    z-index: 36;
/*    position: relative;*/
}

.modifiers-id-paragraph-37 .field--name-field-link-to-which-page {
    background-color: #246C97;
}

.modifiers-id-paragraph-39 .field--name-field-link-to-which-page {
    background-color: #D1485B;
}

#sidr-container {
    display: none;
}

.sidr-inner h2 {
    display: none;
}

.sidr-class-field--name-body {
    text-align: right;
    padding-right: 15px;
}

.sidr {
    background: #fff;
    box-shadow: 0 0 29px 5px rgba(0,0,0,.4);
}

#block-exposedformsearchpage-1,
#block-topmenu,
#block-socialmedialinks {
    float: right;
    z-index: 10;
}

#block-exposedformsearchpage-1 {
    margin-top: 6px;
}

#block-exposedformsearchpage-1-2 label,
#block-exposedformsearchpage-1 label {
    display: none;
}

#social {
    margin: 0;
    padding: 0;
}

#social li {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}

#social a:hover {
    text-decoration: none;
}

#social a:before {
    color: #474747;
    font-size: 23px;
    margin: 0 7px;
    line-height: 44px;
}

a.icon-twitter:before {
    content: '\f081';
    font-family: FontAwesome;
}

a.icon-facebook:before {
    content: '\f082';
    font-family: FontAwesome;
}

a.icon-youtube:before {
    content: '\f167';
    font-family: FontAwesome;
}
a.icon-instagram:before {
    content: '\f16d';
    font-family: FontAwesome;
}

#block-footercontactlinks .field--name-body ul {
    margin: 0;
    padding: 0;
}

#block-footercontactlinks .field--name-body li {
    list-style: none;
    padding: 3px 0;
}

#block-footercontactlinks .field--name-body a:before,
#block-footercontactlinks .field--name-body span:before {
    font-family: FontAwesome;
    color: #36C0C8;
    margin-right: 15px;
    width: 20px;
    display: inline-block;
}

a.icon-phone:before {
    content: '\f098';
}

a.icon-fax:before {
    content: '\f1ac';
}

a.icon-email:before {
    content: '\f199';
}

span.icon-postal:before {
    content: '\f08d';
}

#social2 li {
    display: inline-block;
}

#block-footercontactlinks .field--name-body ul#social2 {
    padding-left: 35px;
    font-size: 1.4em;
}

footer.footer {
    border-top: 0;
}

span.strong-tag {
    font-weight: bold;
    display: inline-block;
    width: 75px;
}

h3.icon-Document:before,
h3.icon-Website:before {
    font-family: FontAwesome;
    color: #D1485B;
    width: 30px;
    display: inline-block;
}

h3.icon-Website:before {
    content: '\f0ac';
}

h3.icon-Document:before {
    content: '\f15c';
}

.view-id-knowledge_hub .views-row {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.field--name-field-link-to-other {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    margin-left: -15px;
}

.field--name-field-link-to-other a {
    display: none;
}

.field--name-field-link-to-other a.navigation-block--link-wrapper {
    display: block;
    margin: 0;
}

/*
.form-control {
    width: auto;
}
*/

.block-views-exposed-filter-blockknowledge-hub-page-1 .form-item {
    margin-bottom: 20px;
    width: 100%;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 .form-select,
.block-views-exposed-filter-blockknowledge-hub-page-1 .form-text {
	height: 2em;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 .select-wrapper select {
	line-height: 1.3em;
}

.views-field-body,
.views-field-field-url,
.views-field-field-keywords,
.views-field-field-category {
    margin-bottom: 10px;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 select {
    width: 100% !important;
    font-size: 1em;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 .select-wrapper {
    width: 60%;
}

form#views-exposed-form-knowledge-hub-page-1 {
    font-size: 1.2em;
}

#policy-table th,
#policy-table td {
    padding: 5px;
}

.date-col {
    width: 150px;
}

.file-col {
    width: 80px;
}

#node-module-1-edit-form .form-type-vertical-tabs,
#node-module-1-edit-form #edit-actions,
#node-module-2-edit-form .form-type-vertical-tabs,
#node-module-2-edit-form #edit-actions,
#node-module-3-edit-form .form-type-vertical-tabs,
#node-module-3-edit-form #edit-actions,
#node-module-4-edit-form .form-type-vertical-tabs,
#node-module-4-edit-form #edit-actions,
#node-primary-health-module-edit-form .form-type-vertical-tabs,
#node-primary-health-module-edit-form #edit-actions,
#node-practitioner-module-edit-form .form-type-vertical-tabs,
#node-practitioner-module-edit-form #edit-actions {
    display: none;
}

#node-module-1-edit-form #edit-field-metadata-wrapper,
#node-module-2-edit-form #edit-field-metadata-wrapper,
#node-module-3-edit-form #edit-field-metadata-wrapper,
#node-module-4-edit-form #edit-field-metadata-wrapper,
#node-primary-health-module-edit-form #edit-field-metadata-wrapper,
#node-practitioner-module-edit-form #edit-field-metadata-wrapper {
    position: absolute;
    left: -9001px;
}

.node-module-1-edit-form .entity-content-form-footer,
.node-module-2-edit-form .entity-content-form-footer,
.node-module-3-edit-form .entity-content-form-footer,
.node-module-4-edit-form .entity-content-form-footer {
    display: none;
}

/* User Login Block */
.block-user-login-block ul {
    padding: 0;
    list-style: none;
}

.block-user-login-block a {
    color: white;
    text-decoration: none;
    background: #36C0C8;
    text-align: center;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    margin: 0.5em;
    color: white;
    list-style: none;
    display: block;
}

.block-user-login-block a:hover {
    background-color: #286090;
}

.block-user-login-block .form-submit {
    width: -webkit-fill-available;
    margin: 0 0.5em;
}

.home-icon-wrapper a {
   	
}

/*
.menu--main .first {
    visibility: hidden;
    margin-top: -14px;
    padding-top: 3px;
}
*/

.menu--main .first a {
    padding-bottom: 12px;
}

.user-status--heading {
    color: #512c7c;
    font-weight: bold;
    font-size: 23px;
}

.user-status--logout-button:hover,
.user-status--logout-button:active,
.user-status--logout-button:focus {
    color: white;
    text-decoration: none;
}

.user-status--logout-button:hover {
    background-color: #286090;
    border-color: #286090;
}

.user-status--logout-button {
    color: white;
    background: #512C7C;
    text-align: center;
    border-radius: 0px;
    padding: 0.2em 0.5em;
    margin: 0.8em 0;
    color: white;
    list-style: none;
    display: block;
}

/* End User Login Block */

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,.4);
    margin-top: -30px;
}

.topic-details {
    border: 1px solid #000;
}

.user-details {
    float: left;
    width: 200px;
    display: inline-block;
    padding: 10px;
}

.topic-details .content {
    min-height: 200px;
    border-left: 1px solid #000;
    padding: 10px;
    margin-left: 200px;
}

.node-edit-form h1.page-header,
.node-edit-form .tabs,
.node-edit-form .field--name-title,
body.node-edit-form.page-node-type-module-1 .tabs,
body.node-edit-form.page-node-type-module-2 .tabs,
body.node-edit-form.page-node-type-module-3 .tabs,
body.node-edit-form.page-node-type-module-4 .tabs,
body.node-edit-form.page-node-type-primary-health-module .tabs,
body.node-edit-form.page-node-type-practitioner-module .tabs,
body.node-edit-form.page-node-type-module-1 h1.page-header,
body.node-edit-form.page-node-type-module-2 h1.page-header,
body.node-edit-form.page-node-type-module-3 h1.page-header,
body.node-edit-form.page-node-type-module-4 h1.page-header,
body.node-edit-form.page-node-type-primary-health-module h1.page-header,
body.node-edit-form.page-node-type-practitioner-module h1.page-header,
.node-edit-form #node-module-1-edit-form .field--name-title,
.node-edit-form #node-module-2-edit-form .field--name-title,
.node-edit-form #node-module-3-edit-form .field--name-title,
.node-edit-form #node-module-4-edit-form .field--name-title,
.node-edit-form #node-primary-health-module-edit-form .field--name-title,
.node-edit-form #node-practitioner-module-edit-form .field--name-title,
.node-edit-form #node-module-1-edit-form #edit-footer,
.node-edit-form #node-module-2-edit-form #edit-footer,
.node-edit-form #node-module-3-edit-form #edit-footer,
.node-edit-form #node-module-4-edit-form #edit-footer,
.node-edit-form #node-primary-health-module-edit-form #edit-footer,
.node-edit-form #node-practitioner-module-edit-form #edit-footer {
    display: none;
}

.framework-fieldset {
    border: 1px solid #cecece;
    margin: 30px 0;
    padding: 15px;
    border-radius: 8px;
}

.framework-fieldset h3 {
    margin-top: 0;
}

.active-pager {
    font-weight: bold;
    color: #512C7C;
}

.active-pager,
.inactive-pager {
    display: block;
    width: 100%;
    text-align: left;
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    margin: 0;
    padding: 10px 0;
    font-size: 17px;
}

button.next-button {
    float: right;
}

hr.summary-hr {
    border-top: 1px solid #333;
}

.continue-button {
    text-align: center;
    font-size: 2em;
}


.field--name-field-summary-text-fancy a.framework-button {
    background-color: #fff;
    padding: 7px 20px;
    border-radius: 8px;
    color: #333;
    transition: 250ms all;
}

.field--name-field-summary-text-fancy a.framework-button:hover,
.field--name-field-summary-text-fancy a.framework-button:active,
.field--name-field-summary-text-fancy a.framework-button:focus {
    background-color: #333;
    color: #fff;
    transition: 250ms all;
}

#edit-page-1,
#edit-page-2,
#edit-page-3,
#edit-page-4,
#edit-page-5,
#edit-page-6,
#edit-page-7,
#edit-page-8,
#edit-page-9,
#edit-page-10,
#edit-page-11,
#edit-page-12,
#edit-page-13,
#edit-page-14,
#edit-page-15,
#edit-page-16,
#edit-page-17,
#edit-page-18,
#edit-page-19,
#edit-page-20 {
    width: 82%;
    float: right;
}

#edit-navigation {
    float: left;
    width: 16%;
    margin-right: 2%;
}

#edit-navigation span {
    display: block;
    text-align: left;
    padding-top: 5px;
    font-weight: bold;
    font-size: 19px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    font-size: 16px;
}

.you-scored {
    text-align: center;
    font-size: 25px;
}

#nav-tabs {
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: transparent;
    border: 0;
}

div ul.thumbnails.image_picker_selector li {
    margin: 0px 8px 8px 0px;
}

.standard-text {
    width: 68%;
    float: left;
    margin-right: 2%;
}

.resources-text {
    width: 30%;
    float: left;
}

div .ui-tabs .ui-tabs-panel {
    background-color: white;
    border-radius: 0 0 4px 4px;
    margin: 0;
    border: 1px solid #c5c5c5;
}

.ui-tabs .ui-tabs-nav {
    background-color: transparent;
    border: 0;
}

.email-copy-container {
    text-align: center;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 50px;
}

.form-item-page-6-interval {
    float: left;
    margin-right: 20px;
}

.form-item-page-6-interval .select-wrapper {
    width: auto;
}

.improvement-selectors .form-type-select:first-of-type {
    float: left;
    width: 45%;
    margin-right: 5%;
}

.improvement-selectors .form-type-select {
    float: left;
    width: 50%;
}

.view-search .views-row {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.node-83 .views-field-field-resource,
.translated-text {
    display: none;
}

.node-83 .views-field-title {
    display: inline-block;
    margin-right: 10px;
    float: left;
}

.node-83 .highlighted-language {
    font-size: 17px;
    display: inline-block;
}

.node-83 .view-fact-sheets .views-row {
    margin-bottom: 10px;
}

.view-id-fact_sheets.view-display-id-block_2 ul li {
    margin-bottom: 10px;
}


/* Modules */

#edit-module-1,#edit-module-2, #edit-module-3, #edit-module-4 {
    background-repeat: no-repeat;
    width: 320px;
    height: 200px;
    background-color: transparent;
    color: transparent;
    border: 0;
    margin: 20px;
}

#edit-module-1 { background-image: url('/modules/custom/framework_modules/css/images/module_1.png'); }
#edit-module-2 { background-image: url('/modules/custom/framework_modules/css/images/module_2.png'); }
#edit-module-3 { background-image: url('/modules/custom/framework_modules/css/images/module_3.png'); }
#edit-module-4 { background-image: url('/modules/custom/framework_modules/css/images/module_4.png'); }

.webform-submission-contact-form .form-control,
.user-register-form .form-control {
	width: auto;	
}

.module-page .control-label {
    display: block;
}

.module-page .ui-tabs .ui-tabs-nav li {
    border-bottom-width: 1px;
}

.module-page div.ui-tabs .ui-tabs-panel {
    margin: -1px 0 0 0;
}

.module-page .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0;
    padding-bottom: 0;
}


.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    margin-bottom: -1px;
}

.self-assessment-cell {
    vertical-align: top;
    padding-top: 5px;
}

.select-wrapper {
    width: auto;
}

.node-10 .bottom-links,
.node-10 #edit-actions,
.cultural-link {
    text-align: center;
}

.node-10 .bottom-links a {
    display: inline-block;
    margin: 0 10px;
}

.standard-container{
    margin-top: 20px;
    padding-top: 20px;
}

.indicator-container {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
}

/* Knowledge Hub view */
.block-views-exposed-filter-blockknowledge-hub-keywords-page-2 .form-inline {
    padding: 0 30px;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 {
    background: #36C0C8;
    border-radius: 15px;
    padding:20px 40px;
    margin: 0 0 20px 0;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 form {
    text-align:center;
}
.block-views-exposed-filter-blockknowledge-hub-page-1 label {
    width: 10%;
}

.block-views-exposed-filter-blockknowledge-hub-page-1 .select-wrapper, .block-views-exposed-filter-blockknowledge-hub-page-1 .form-inline .form-control, 
.block-views-exposed-filter-blockknowledge-hub-page-1 .form-actions
{
    width: 50%;
    display:inline-block;
}
.block-views-exposed-filter-blockknowledge-hub-page-1 .form-actions .form-submit {
    width:100%;
    margin-right:0;
    height: 40px;
    font-size: 1em;
}


.block-views-exposed-filter-blockknowledge-hub-page-1 .control-label {
    color: white;
    text-align:left;
}


.block-views-exposed-filter-blockknowledge-hub-page-1 input {
    font-size:1em;
    color:#555555;
}

#edit-submit-search.btn-primary {
    color: #fff;
    background-color: #474747;
    border-color: #474747;
}

#block-feedbackblock {
    text-align: center;
    background-color: #512C7C;
    padding: 20px 30px;
    margin-bottom: -45px;
    margin-top: 45px;
    font-size: 1.4em;
    font-weight: bold;
    position: relative;
}

#block-modulepatternimage {
    height: 100px;
    margin-bottom: -45px;
    margin-top: 45px;
}

.helpful-wrapper a {
    color: #fff;
}

.close-feedback {
    position: absolute;
    right: 5px;
    top: 20px;
}


.close-feedback span {
    display: none;
}


#block-feedbackblock

.close-feedback:before {
    font-family: 'FontAwesome';
    content: '\f057';
    font-size: 14px;
    font-size: 27px;
    color: #ffffff;
    text-indent: 0;
    float: left;
    display: inline-block;
    cursor: pointer;
}

.btn-primary {
    color: #fff;
    background-color: #512C7C;
    border-color: #512C7C;
}

/*News Page*/

.view-news-and-events .views-field, .view-taxonomy-term .views-field, .view-archive .views-field {
    margin-bottom:5px;
}

.field--name-field-news-date, .field--type-daterange {
    margin:20px 0;
    font-weight:bold;
}

.view-news-and-events .views-row, .view-taxonomy-term .views-row, .view-archive .views-row {
    border-bottom:2px solid #cccccc;
    padding:10px 0 20px 0;
}

.pagination > .active > a, .pagination > .active > span, 
.pagination > .active > a:hover, .pagination > .active > span:hover, 
.pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #512c7c;
    border-color: #512c7c;
}
.pagination > li > a, .pagination > li > span {
    color:#512c7c;
    border-color: #512c7c;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #512c7c;
    border-color: #512c7c;
    color:#fff;
}

#block-views-block-archive-block-1 h2.block-title, 
#block-views-block-categories-block-1 h2.block-title, 
#block-views-block-news-and-events-block-1 h2.block-title{
    color:#512c7c;
}

.field--name-field-categories {
    margin:15px 0;
}
.field--name-field-categories .field--item::before, .views-field-term-node-tid .field-content::before {
    content:'\f02c';
    font: normal normal normal 14px/1 FontAwesome;
    display:inline-block;
    margin-right:5px;
    font-size:1em;
}
.field--type-daterange::before, .field--name-field-news-date::before {
    content:'\f073';
    font: normal normal normal 14px/1 FontAwesome;
    display:inline-block;
    margin-right:5px;
}

.field--name-field-location .field--label::before {
    content:'\f041';
    font: normal normal normal 14px/1 FontAwesome;
    display:inline-block;
    margin-right:5px;
}

.fa-calendar-alt:before {
    margin-right:5px;
}

/*Search Page*/


.main-container .block-views-exposed-filter-blocksearch-page-1  .form-inline {
    padding: 0 30px;
}

.main-container .block-views-exposed-filter-blocksearch-page-1  {
    background: #36C0C8;
    border-radius: 15px;
    padding:20px 40px;
    margin: 0 0 20px 0;
}

.main-container .block-views-exposed-filter-blocksearch-page-1  form {
    text-align:center;
}

.path-search .main-container .block-views-exposed-filter-blocksearch-page-1  form {
    text-align:right;
}

.main-container .block-views-exposed-filter-blocksearch-page-1  label {
    width: 10%;
}

.main-container .block-views-exposed-filter-blocksearch-page-1 .form-inline .form-type-textfield {
    width:80%;
}

.main-container .block-views-exposed-filter-blocksearch-page-1 input#edit-search {
    width:100%;
}

.view-search .views-field {
    padding:2px 0;
}

/*Contact*/
form.webform-submission-contact-add-form {
    background-color:#fff;
    padding:20px;
}

.webform-submission-form .control-label {
    display: block;
}

.webform-submission-form .webform-button--submit {
    margin-top: 10px;
}    

/*User Register Form*/

.path-user #user-pass,
.path-user #user-login-form,
#user-register-form {
    background-color: #fff;
    border-top: 5px solid #552B63;
    padding: 20px 290px;
}

#user-register-form .button {
    color: #fff;
    background-color: #512C7C;
    border-color: #512C7C;
}

#user-register-form .button:hover, #user-register-form .button:focus{
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.user-register-form .control-label {
    display: block;
}

/*User Profile Page*/

#block-frameworkmoduleprogress {
     background-color:#fff;
    border-top:5px solid #552B63;
    padding:20px;
}

.start-module-form .form-submit {
    max-width: 100%;
}

.mobile-only {
    display: none;
}

.node-14.not-front .content {
    background-color: transparent;
    border-top: 0;
}

.node-10 h1.page-header {
    margin: 40px 0 -10px;
}

.login-or-register {
    text-align: center;
    padding: 10px;
    margin: 20px 0;
    border: 2px solid #36C0C8;
}

.document-download {
    margin: 30px 0 30px 0;
    text-align: center;
}

#user-register-form label {
    display: inline-block;
    width: 153px;
}

#user-register-form .form-item-field-org-or-ind label {
    display: inline-block;
    width: 440px;
}

#user-register-form .form-item-field-main-reason label {
    display: inline-block;
    width: 370px;
}

#user-register-form input {
    display: inline-block;
}

.path-user .nav-tabs > li.active > a,
.path-user .nav-tabs > li.active > a:hover,
.path-user .nav-tabs > li.active > a:focus {
    margin-right: 0;
    border: 0;
    background-color: #552B63;
    color: #fff;
}

.path-user .nav-tabs > li.active {
    border-bottom: 7px solid #552B63;
    margin-bottom: -7px;
}

.node-module-1-edit-form .resources-text {
    background-color: rgba(85, 43, 99, .1);
    border-radius: 8px;
    /*border: 3px solid rgba(85, 43, 99, .8);*/
    padding: 10px;
}

.node-module-2-edit-form .resources-text {
    background-color: rgba(62, 161, 110, .1);
    border-radius: 8px;
    /*border: 3px solid rgba(62, 161, 110, .8);*/
    padding: 10px;
}

.node-module-3-edit-form .resources-text {
    background-color: rgba(54, 191, 199, .1);
    border-radius: 8px;
    /*border: 3px solid rgba(54, 191, 199, .8);*/
    padding: 10px;
}

.node-module-4-edit-form .resources-text {
    background-color: rgba(233, 123, 96, .1);
    border-radius: 8px;
    /*border: 3px solid rgba(233, 123, 96, .8);*/
    padding: 10px;
}

.resources-text h2 {
    margin-top: 10px;
}

.resources-text li {
    line-height: 1.2em;
    margin-bottom: 10px;
    list-style: none;
    position: relative;
}

.center-text {
    text-align: center;
}

.ui-widget {
    font-family: 'Dosis', sans-serif;
    font-size: 1em;
}

/* Resources Icons */
@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon/icomoon.eot?chfu40');
    src:  url('fonts/icomoon/icomoon.eot?chfu40#iefix') format('embedded-opentype'),
    url('fonts/icomoon/icomoon.ttf?chfu40') format('truetype'),
    url('fonts/icomoon/icomoon.woff?chfu40') format('woff'),
    url('fonts/icomoon/icomoon.svg?chfu40#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon_"], [class*=" icon_"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    position: absolute;
    left: -23px;
    font-size: .9em;
    margin-top: 1px;
}

.icon_video:before {
    content: "\e912";
}
.icon_text:before {
    content: "\e922";
}
.icon_audio:before {
    content: "\e911";
}
.icon_image:before {
    content: "\e90d";
}
.icon_link:before {
    content: "\e9cb";
}
.icon_article:before {
    content: "\e923";
}
.icon_chart:before {
    content: "\e99b";
}
.icon_toolbox:before {
    content: "\e9ae";
}
.icon_book:before {
    content: "\e91f";
}
.icon_checklist:before {
    content: "\e9b8";
}
.icon_blank:before {
    content: "●";
}

.block-framework-progress {
    background-color: rgba(85, 43, 99, .1);
    padding: 0 25px 0 25px;
}

.block-framework-progress h2.block-title {
    text-align: center;
    font-size: 27px;
}

a.continue {
    background: #512C7C;
    text-align: center;
    border-radius: 0px;
    padding: 0.2em 0.5em;
    margin: 0.8em 0 40px;
    color: white;
    list-style: none;
    display: block;
}

#block-userstatus {
    background-color: rgba(85, 43, 99, .1);
    padding: 0 25px 0 25px;
    margin-bottom: 20px;
}

#block-userstatus h2 {
    text-align: center;
    font-size: 27px;
}

.view-search .highlighted-language {
    font-size: 21px;
}

.view-search .views-field-field-resource a {
    font-weight: 400;
}

.framework-modules-admin-interface-one #edit-module-1,
.framework-modules-admin-interface-two #edit-module-2,
.framework-modules-admin-interface-three #edit-module-3,
.framework-modules-admin-interface-four #edit-module-4 {
    background: none;
    background-color: #fff;
    width: 100%;
    height: auto;
    color: #000;
    border: 0;
    margin: 20px;
}

.framework-modules-admin-interface-one .form-checkboxes .form-item,
.framework-modules-admin-interface-two .form-checkboxes .form-item,
.framework-modules-admin-interface-three .form-checkboxes .form-item,
.framework-modules-admin-interface-four .form-checkboxes .form-item,
.framework-modules-admin-interface-primary .form-checkboxes .form-item,
.framework-modules-admin-interface-prac .form-checkboxes .form-item{
    width: 50%;
    float: left;
}

.framework-modules-admin-interface-one .text-format-wrapper,
.framework-modules-admin-interface-two .text-format-wrapper,
.framework-modules-admin-interface-three .text-format-wrapper,
.framework-modules-admin-interface-four .text-format-wrapper,
.framework-modules-admin-interface-primary .text-format-wrapper,
.framework-modules-admin-interface-prac .text-format-wrapper {
    margin-top: 20px;
}

div.purple-block,
div.green-block,
div.blue-block,
div.orange-block,
div.pink-block {
    text-align: center;
    padding: 20px 5%;
    margin: 20px;
}

div.purple-block { background-color: rgba(81, 44, 125, 0.1); }
div.green-block  { background-color: rgba(62, 161, 110, 0.1); }
div.blue-block   { background-color: rgba(54, 191, 199, 0.1); }
div.orange-block { background-color: rgba(233, 123, 96, 0.1); }
div.pink-block   { background-color: rgba(225, 181, 198, 0.1); }

.adminimal-admin-toolbar.node-edit-form h1.page-header,
.adminimal-admin-toolbar.node-edit-form .tabs,
.adminimal-admin-toolbar.node-edit-form .field--name-title {
    display: block;
}

.field--name-body img {
    margin: 20px;
}

#node-practitioner-module-edit-form .resources-text,
#node-primary-health-module-edit-form .resources-text {
    display: none;
}

#node-primary-health-module-edit-form .resources-text-container {
    background-color: rgba(225, 181, 198, 0.1);
    padding: 15px 30px 30px 30px;
    margin: 40px 0;
}

#node-practitioner-module-edit-form .resources-text-container {
    background-color: rgba(70, 70, 71, 0.1);
    padding: 15px 30px 30px 30px;
    margin: 40px 0;
}

a.image-button {
    position: relative;
    background-position: 50%;
    background-repeat: no-repeat;
    height: 107px;
    width: 170px;
}

a.image-button span {
    position: absolute;
    left: -9001px;
}

a.image-factsheet  { background-image: url('images/user-guide.png'); }
a.image-background { background-image: url('images/background.png'); }
a.image-rationale  { background-image: url('images/rationale.png'); }
a.image-summary    { background-image: url('images/summary.png'); }

div.purple-block-shadow,
div.green-block-shadow,
div.blue-block-shadow,
div.orange-block-shadow,
div.pink-block-shadow {
    margin: 40px -40px;
    position: relative;
    color: #fff;
    padding: 30px 40px;
}

div.purple-block-shadow { background-color: rgba(81, 44, 125, 1); color: #fff; }
div.green-block-shadow  { background-color: rgba(62, 161, 110, 1); color: #fff; }
div.blue-block-shadow   { background-color: rgba(54, 191, 199, 1); color: #fff; }
div.orange-block-shadow { background-color: rgba(233, 123, 96, 1); color: #fff; }
div.pink-block-shadow   { background-color: rgba(225, 181, 198, 1); color: #333; }

div.purple-block-shadow:before,
div.green-block-shadow:before,
div.blue-block-shadow:before,
div.orange-block-shadow:before,
div.pink-block-shadow:before,
div.purple-block-shadow:after,
div.green-block-shadow:after,
div.blue-block-shadow:after,
div.orange-block-shadow:after,
div.pink-block-shadow:after {
    content: ' ';
    position: absolute;
    height: 0;
    width: 0;
    display: block;
    bottom: -20px;
}

div.purple-block-shadow:before,
div.green-block-shadow:before,
div.blue-block-shadow:before,
div.orange-block-shadow:before,
div.pink-block-shadow:before {
    left: 0;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
}

div.purple-block-shadow:before {
    border-top: 10px solid rgba(81, 44, 125, .5);
    border-right: 10px solid rgba(81, 44, 125, .5);
}

div.green-block-shadow:before {
    border-top: 10px solid rgba(62, 161, 110, 0.5);
    border-right: 10px solid rgba(62, 161, 110, 0.5);
}

div.blue-block-shadow:before {
    border-top: 10px solid rgba(54, 191, 199, 0.5);
    border-right: 10px solid rgba(54, 191, 199, 0.5);
}

div.orange-block-shadow:before {
    border-top: 10px solid rgba(233, 123, 96, 0.5);
    border-right: 10px solid rgba(233, 123, 96, 0.5);
}

div.pink-block-shadow:before {
    border-top: 10px solid rgba(225, 181, 198, 0.5);
    border-right: 10px solid rgba(225, 181, 198, 0.5);
}

div.purple-block-shadow:after,
div.green-block-shadow:after,
div.blue-block-shadow:after,
div.orange-block-shadow:after,
div.pink-block-shadow:after {
    right: 0;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

div.purple-block-shadow:after {
    border-top: 10px solid rgba(81, 44, 125, .5);
    border-left: 10px solid rgba(81, 44, 125, .5);
}

div.green-block-shadow:after {
    border-top: 10px solid rgba(62, 161, 110, 0.5);
    border-left: 10px solid rgba(62, 161, 110, 0.5);
}

div.blue-block-shadow:after {
    border-top: 10px solid rgba(54, 191, 199, 0.5);
    border-left: 10px solid rgba(54, 191, 199, 0.5);
}

div.orange-block-shadow:after {
    border-top: 10px solid rgba(233, 123, 96, 0.5);
    border-left: 10px solid rgba(233, 123, 96, 0.5);
}

div.pink-block-shadow:after {
    border-top: 10px solid rgba(225, 181, 198, 0.5);
    border-left: 10px solid rgba(225, 181, 198, 0.5);
}


#node-module-1-edit-form .ui-state-active,
#node-module-1-edit-form .ui-widget-content .ui-state-active,
#node-module-1-edit-form .ui-widget-header .ui-state-active,
#node-module-1-edit-form a.ui-button:active,
#node-module-1-edit-form .ui-button:active,
#node-module-1-edit-form .ui-button.ui-state-active:hover {
    border: 1px solid rgba(81, 44, 125, .5);
    background: rgba(81, 44, 125, 1);
    color: #fff;
}

#node-module-2-edit-form .ui-state-active,
#node-module-2-edit-form .ui-widget-content .ui-state-active,
#node-module-2-edit-form .ui-widget-header .ui-state-active,
#node-module-2-edit-form a.ui-button:active,
#node-module-2-edit-form .ui-button:active,
#node-module-2-edit-form .ui-button.ui-state-active:hover {
    border: 1px solid rgba(62, 161, 110, 0.5);
    background: rgba(62, 161, 110, 1);
    color: #fff;
}

#node-module-3-edit-form .ui-state-active,
#node-module-3-edit-form .ui-widget-content .ui-state-active,
#node-module-3-edit-form .ui-widget-header .ui-state-active,
#node-module-3-edit-form a.ui-button:active,
#node-module-3-edit-form .ui-button:active,
#node-module-3-edit-form .ui-button.ui-state-active:hover {
    border: 1px solid rgba(54, 191, 199, 0.5);
    background: rgba(54, 191, 199, 1);
    color: #fff;
}

#node-module-4-edit-form .ui-state-active,
#node-module-4-edit-form .ui-widget-content .ui-state-active,
#node-module-4-edit-form .ui-widget-header .ui-state-active,
#node-module-4-edit-form a.ui-button:active,
#node-module-4-edit-form .ui-button:active,
#node-module-4-edit-form .ui-button.ui-state-active:hover {
    border: 1px solid rgba(233, 123, 96, 0.5);
    background: rgba(233, 123, 96, 1);
    color: #fff;
}

#node-module-1-edit-form .certificate-download a { background-color: rgba(81, 44, 125, 1); }
#node-module-2-edit-form .certificate-download a { background-color: rgba(62, 161, 110, 1); }
#node-module-3-edit-form .certificate-download a { background-color: rgba(54, 191, 199, 1); }
#node-module-4-edit-form .certificate-download a { background-color: rgba(233, 123, 96, 1); }
#node-primary-health-module-edit-form .certificate-download a { background-color: rgba(225, 181, 198, 1); }
#node-practitioner-module-edit-form .certificate-download a { background-color: #333; }

.webform-submission-share-good-practice-examples-form label {
    display: inline-block;
    float: left;
    width: 200px;
}

.webform-submission-share-good-practice-examples-form input.form-control {
    display: inline-block;
    width: auto;
}

.webform-submission-share-good-practice-examples-form .form-type-textarea div.form-textarea-wrapper {
    display: inline-block;
}

.captcha .panel-heading {
    display: none;
}

.captcha.panel-default {
    border: 0;
    background-color: transparent;
    box-shadow: none;
}

.captcha .panel-body {
    padding: 0;
}

.webform-submission-share-good-practice-examples-form {
    margin: 20px 0;
    background-color: #fff;
    border-top: 5px solid #552B63;
    padding: 20px;
}

.content-type-News .fa-calendar-alt:before {
    content: "\f1ea";
}

div.blue-block-shadow a {
    color: #fff;
}

.view-id-fact_sheets a {
    margin-left: 10px;
}

.user-logged-in.path-node.node-add-form .region-breadcrumbs {
    display: none;
}

.forum-block-link {
    display: block;
    text-align: center;
    margin: 20px 123px;
    padding: 20px;
    font-size: 2em;
    background-color: #246C97;
    color: #fff;
    font-weight: bold;
}

.forum-block-link:hover {
    color: #cecece;
}

.report-link-comment {
    display: inline-block;
}

.report-link-comment li {
    list-style: none;
}

ul.links.inline.list-inline {
    display: inline-block;
}

.form-item-link-to-issue {
    position: absolute;
    left: -9001px;
}

.path-webform .breadcrumb {
    display: none;
}